/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: none;
	background-repeat: repeat-y;
	background-color:rgb(153,255,255);
	font-family : Arial,          Helvetica,          Geneva,          Sans-serif,          sans-serif;
	font-size : 14pt;
	color : rgb(153,255,255);
	line-height : 1.5em}	
BODY.nof-centerBody {
	background-image: url( "../assets/images/background-centered.png" );
	background-position: 50% 0px;
	color : rgb(0,0,0)}
 H1 { font-family: Georgia; font-size: 36px; color: rgb(255,255,255)}
 H2 { font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif; font-size: 28px; color: rgb(50,77,21); font-weight: bold}
 P { font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif; font-size: 14px; color: rgb(67,67,63); line-height: 1.5em}
 H3 { font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif; font-size: 16px; color: rgb(241,239,219)}
.nof_SpryGrassBanners1-Banner1 {
font-family:Georgia ; font-size:36px; font-weight:normal; font-style:normal; color:rgb(153,255,255) 
}
.nof_SpryGrassNavbar2-Regular {
font-family:Arial; font-size:16px; font-weight:400; font-style:normal; color:#333333 
}

.nof_SpryGrassNavbar4-Rollover {
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#333333 
}

.nof_SpryGrassNavbar6-Highlighted {
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#333333 
}

.nof_SpryGrassNavbar8-HighlightedRollover {
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#333333 
}

.nof_SpryGrassNavbar3-Regular {
font-family:Bookman Old Style ; font-size:14px; font-weight:bold; font-style:normal; color:rgb(0,0,255) 
}

.nof_SpryGrassNavbar5-Rollover {
font-family:Bookman Old Style ; font-size:14px; font-weight:700; font-style:normal; color:rgb(0,0,255) 
}

.nof_SpryGrassNavbar7-Highlighted {
font-family:Bookman Old Style ; font-size:14px; font-weight:700; font-style:normal; color:rgb(0,0,255) 
}

.nof_SpryGrassNavbar9-HighlightedRollover {
font-family:Bookman Old Style ; font-size:14px; font-weight:700; font-style:normal; color:rgb(0,0,255) 
}
H4 {
	font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif;
 	color: rgb(50,77,21);
 	font-weight: bold
}

H5 {
	font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif;
 	color: rgb(50,77,21);
 	font-weight: bold
}

H6 {
	font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif;
 	color: rgb(50,77,21)
}

A {
	font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif;
 	font-size: 14px;
 	line-height: 1.5em
}

UL {
	font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif;
 	font-size: 14px;
 	color: rgb(67,67,63);
 	line-height: 1.5em
}

OL {
	font-family: Arial,                   Helvetica,                   Geneva,                   Sans-serif,                   sans-serif;
 	font-size: 14px;
 	color: rgb(67,67,63);
 	line-height: 1.5em
}


BLOCKQUOTE {
	color: rgb(0,0,0);
	background-color : rgb(255,255,255)
}